<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a406fa5fc59953ab39d8cef6fcc4466b">
  <dict>
    <!--2023-02-11 10:10:44.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:10:44.000-->
    <int key="num_match">8</int>
    <!--2023-02-11 10:10:44.000-->
    <string key="voicemail_carrier">Geocell</string>
    <!--2023-02-11 10:10:44.000-->
    <string key="voicemail_number">7020</string>
    <!--2023-02-11 10:10:44.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
